.description-territorial{
    margin-bottom: 60px;
    margin-top: -50px;
     img{
        border-radius: 5px;
    }
    h2{
        color: $fr-primary-300;
        @include pxToRem(24);
        font-family: $font-family-secondary;
        font-weight: $font-weight-semi-bold;
        margin-block: 35px;
    }
    p{
        @include pxToRem(16);
        color: $fr-grey-10;
        font-weight: $font-weight-regular;
        line-height: 150%;
    }
    .fr-btn-secondary{
        padding: 12px 60px;
    }
}